branch: master
files:
  OFL.txt: OFL.txt
  fonts/variable/split/AdventPro[wdth,wght].ttf: AdventPro[wdth,wght].ttf
  fonts/variable/split/AdventPro-Italic[wdth,wght].ttf: AdventPro-Italic[wdth,wght].ttf
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
archive:
